@charset "UTF-8";

/*==================================================
  幸せの黄色いレシートキャンペーン
==================================================*/
#yellowreceipt {
  padding-inline: 20px;
}

#yellowreceipt .txt_bold{
  font-weight: bold;
}

#yellowreceipt .yellowreceipt__top-image{
  text-align: center;
  margin-bottom: 10px;
}

#yellowreceipt .yellowreceipt__tittle-txt{
  padding-top: 30px;
  border-top: 2px solid #CCCCCC;
  margin-bottom: 10px;
}

#yellowreceipt .yellowreceipt__flow{
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
}

#yellowreceipt .yellowreceipt__flow-area{
  width: 200px;
  padding: 5px;
}

#yellowreceipt .yellowreceipt__flow-area:nth-of-type(2n){
  width: 128px;
}

#yellowreceipt .yellowreceipt__flow-image{
  text-align: center;
  margin-block-end: 10px;
}

#yellowreceipt .yellowreceipt__flow-txt {
  padding-left: 0; 
}

#yellowreceipt .yellowreceipt__flow-txt .red{
  display: none;
}

#yellowreceipt .yellowreceipt__bottom-image {
  text-align: center;
}

#yellowreceipt .yellowreceipt__top-image--sub-txt {
  display: none;
}

#yellowreceipt .yellowreceipt__bottom-table {
  width: 100%;
  max-width: 700px;
}

#yellowreceipt .yellowreceipt__bottom-image {
  width: 100%;
  display: block;
}

#yellowreceipt .yellowreceipt__campaign {
  text-align: center;
}

#yellowreceipt .yellowreceipt__campaign-image {
  width: 100%;
  max-width: 700px;
}

@media screen and (max-width: 767px) {
  #yellowreceipt {
    padding: 20px 10px;
  }

  #yellowreceipt .yellowreceipt__flow{
    display: block;
  }

  #yellowreceipt .yellowreceipt__flow-area{
    width: 100%;
    margin-bottom: 5px;
  }

  #yellowreceipt .yellowreceipt__flow-area:nth-of-type(2n){
    width: 100%;
  }

  #yellowreceipt .yellowreceipt__top-image--sub img{
    display: none;
  }

  #yellowreceipt .yellowreceipt__top-image--sub-txt {
    display: inline-block;
    padding-inline-start: 0;
  }

  #yellowreceipt .yellowreceipt__flow-txt .red{
    display: inline;
  }

  #yellowreceipt .yellowreceipt__flow-area .yellowreceipt__flow-txt {
    text-align: left;
  }

  #yellowreceipt .yellowreceipt__flow-area:nth-of-type(2n) .yellowreceipt__flow-image{
    display: none;
  }
}